@charset "UTF-8";
/* CSS Document */


#topLogo {
	width:100%;
	min-width:980px;
	height:0;
	position:relative;
	top:0;
	left:0;
	z-index:10000;
}

.topLogoImg {
	width:364px;
	height:289px;
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -182px;
}

#clickArea {
	width:100%;
	min-width: 980px;
	height:90px;
	top:0;
	left:0;
	z-index:10000;
	position:fixed;
}

#clickArea ul {
	margin: 0 0 0 -490px;
	width: 980px;
	height: 90px;
	position: absolute;
	top: 0;
	left: 50%;
}

#clickArea li {
	width: 194px;
	height: 100%;
	display:inline-block;
	*display: inline;  
    *zoom: 1;
}

#clickArea li a {
	width: 194px;
	height: 100%;
	display:block;
	background:url(../img/top/blank.gif);
}

/*------------------------
#main-v
------------------------*/
#main-v {
	width:100%;
	min-width:980px;
	height: 595px;
	position:relative;
	overflow-x:hidden;
}

.mainBg {
	width:100%;
	min-width:980px;
	height: 595px;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/top/kumo.png) repeat-x center top;
}

/* main chara */
.mainChara {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:url(../img/top/main_v.png) no-repeat center top;
}

/* catch */

#catch_01 {
	width:500px;
	height:126px;
	position:absolute;
	bottom:80px;
	left:50%;
	margin:0 0 0 -250px;
}

.catchImg_01 {
	width:100%;
	height:100%;
	background:url(../img/top/catch04.png) no-repeat center 0;
}

.report_btn {
	top:100px;
	left:50%;
	margin: 0 0 0 -156px;
	filter: alpha(opacity=95);
	  -moz-opacity:0.95;
	  opacity:0.95;
}

/*------------------------
contents
------------------------*/

#contents {
	background:url(../img/top/dot.jpg) 10%;
	position:relative;
	width:100%;
	min-width:980px;
	height: 2222px;
	z-index: 0;
	margin: -1px 0 0 0;
}

/*------------------------
newsArea
------------------------*/

#newsAreaBg {
	width:100%;
	min-width:980px;
	height:296px;
	background:#ff0;
	box-shadow: 5px 0 5px #555;
	-moz-box-shadow: 5px 0 5px #555;　/* Firefox用 */  
	-webkit-box-shadow: 5px 0 5px #555;　/* Safari,Google Chrome用 */ 
	z-index: 1;
}

#summercupArea {
	width:100%;
	min-width:980px;
	height:46px;
	background: #174598;
}

#summercupImg {
	width:980px;
	height:46px;
	margin:0 auto;
	position:relative;
}

#summercupImg img {
	margin: 0 0 0 -47px;
}

#summercupImg .summercupBtn {
	width: 143px;
	height: 35px;
	background:url(../img/top/summercup_btn.png) no-repeat 0 top;
	position:absolute;
	top: 6px;
	right:0;
}

#newsWrap {
	width: 980px;
	height:250px;
	margin:auto;
}

#newsArea {
	width: 560px;
	padding: 27px 0 27px 40px;
	float:left;
	position:relative;
}

#newsBox {
	height:165px;
	margin:15px 0 0 0;
	overflow-y: scroll;
	overflow-x: hidden;
	width: 525px;
}

#newsBox ul {
	margin:0;
}

#newsBox li {
	width: 525px;
	padding:12px 0;
	background:url(../img/top/newsLine.gif) repeat-x;
	font-size:12px;
	line-height: 17px;
}

#newsBox li span {
	color:#24a997;
	padding: 1px;
}

.new {
	background:#fff;
}

.scrlBar {
	width:1px;
	height: 210px;
	position:absolute;
	top: 20px;
	left: 0;
	background:#000;
}

.scrlBar02 {
	width: 55px;
	height: 210px;
	position:absolute;
	top: 20px;
	left: 545px;
	background: #ff0;
	border-right: 1px solid #000;
}

.newsLine {
	height:1px;
	width:480px;
	background:url(../img/top/newsLine.gif) repeat-x;
}

/*------------------------
sns
------------------------*/

#sns {
	width: 340px;
	padding: 27px 0;
	float:right;
	position:relative;
}

#sns:after {
	clear:both;
}

#sns ul {
	position:absolute;
	top: 210px;
	right: 0;
}

#sns li {
	display: inline-block;
	margin: 0;
}

.twitter-share-button {
	margin: 0 0 1px 10px;
	width: 99px !important;
}

.fb {
	width: 101px;
	height: 21px;
	overflow:hidden;
}

.fb-like {
	border:0;
}

.twitterBtn {
	background:url(../img/top/twitter_icon.png) no-repeat 0 bottom;
	width:27px;
	height:27px;
	position:absolute;
	top:22px;
	right: 0;
}

.twitterBtn:hover {
	background:url(../img/top/twitter_icon.png) no-repeat 0 top;
}

#twitterTL {
	width: 340px;
	height: 135px;
	overflow:hidden;
	margin:15px 0 0 0;
}

/*------------------------
info
------------------------*/

#info {
	width:980px;
	margin: 0 0 0 -490px;
	background:#fff;
	position: absolute;
	top: 296px;
	left: 50%;
	z-index: -1;
}

.cntChara01 {
	width: 224px;
	height: 336px;
	background:url(../img/top/cnt_chara01.png) no-repeat 0 0;
	position: absolute;
	top:53px;
	right: 0;
}

.cntChara02 {
	width: 140px;
	height: 298px;
	background:url(../img/top/cnt_chara02.png) no-repeat 0 0;
	position: absolute;
	top: 615px;
	left: -1px;
}

.cntChara03 {
	width: 207px;
	height: 322px;
	background:url(../img/top/cnt_chara03.png) no-repeat 0 0;
	position: absolute;
	top: 805px;
	right: -1px;
}

.cntChara04 {
	width: 987px;
	height: 184px;
	background:url(../img/top/cnt_chara04.png) no-repeat 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
	display:none;
}

.star {
	width:759px;
	height:144px;
	background:url(../img/top/star.png) no-repeat 0 0;
	position: absolute;
	bottom: 110px;
	left: 28px;
}

.eventTime {
	position:absolute;
	top:267px;
	left:574px;
}

.infoLine {
	width:100%;
	height:1px;
	background:url(../img/top/infoLine.gif) repeat-x;
}

.infoTtl {
	margin:-28px 0 0 -43px;
}

.floormapTtl {
	margin:12px 0 0 -43px;
}

#infoCont {
	width:850px;
	margin:-45px auto 0;
}

#infoCont img {
	margin:18px 0;
}

#info_map {
	width:723px;
	margin:0 auto;
	padding:0 0 0 35px;
}

#map_canvas {
	margin:0 auto;
	width:723px;
	height: 400px;
}

#mapImg {
	margin:0 auto;
	width:723px;
	height: 400px;
}

.map_view {
	font-size:12px;
	position:absolute;
	top:803px;
	right:110px;
}

.map_view span {
	margin:0 0 0 3px
}

.map_view a {
	text-decoration:none;
	color:#888;
}

.map_view a:hover {
	color:#24a997;
}

.map_view img {
	display:inline;
	margin:0 !important;
	vertical-align:middle;
}

/*------------------------
Floormap
------------------------*/
#floormapCont{
	width:850px;
	margin: -33px auto 240px;
	position:relative;
}

.floormapSpecial {
	width:73px;
	height:223px;
	position:absolute;
	top: 74px;
	left: 110px;
	background:url(../img/top/floormap_special_bg.gif) no-repeat;
}

.floormapSpecial img {
	margin:72px 0 0 23px;
}

.floormapGoods {
	width:157px;
	height:92px;
	position:absolute;
	top: 121px;
	left: 197px;
	background: #fff000;
	cursor:default;
}

.floormapGoods img {
	margin:36px auto 0;
}

.floormapStage {
	width:147px;
	height:64px;
	position:absolute;
	top: 226px;
	left: 197px;
	background: #fff000;
}

.floormapStage img {
	margin:22px auto 0;
}

.floormapOffer {
	position:absolute;
	top: 453px;
	right: 96px;
}

/*------------------------
scrollPanel css
------------------------*/

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 5px;
	height: 100%;
}

.jspTrack
{
	background: #ff0;
	position: relative;
}

.jspDrag
{
	background: #000;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}